int glue_open(void);
short rpc_call(unsigned char handle, short res, short passed, void *buffer);
#pragma aux	rpc_call =	\
	"mov ah,0e1h"	\
	"int 21h"	\
	parm	[al] [bx] [cx] [edx]	\
	value	[bx]			\
	modify	exact	[ah bx];

short rpc_init(char *);

extern unsigned char rpc_handle;
extern void _set_errno(int);

extern int get_real_window(unsigned long, unsigned long);
